Probleem

'Safari moet worden gesloten om verder te gaan met de Acrobat-installatie. Sluit Safari en probeer opnieuw'

Het volgende dialoogvenster over een toepassingsconflict wordt weergegeven bij het installeren van Acrobat DC:

Conflict met Safari bij het installeren van Acrobat DC

Oplossing

Sluit alle actieve toepassingen van Safari of Adobe Reader af en probeer het dan opnieuw.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid